function y=stst_dyn(x);
y=[];
if ~ischar(x)
    disp('input must be string');
    return
end
lgy_=evalin('base','M_.endo_names');
posx=find_incell(str2cell(lgy_),['\<',deblank(x),'\>']);
stst=evalin('base','oo_.steady_state');

y=stst(posx);
return
